@font-face {
  font-display: swap;
  font-family: "Geist Mono";
  font-style: normal;
  font-weight: 300;
  src: url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Light.eot);
  src:
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Light.eot?#iefix) format("embedded-opentype"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Light.woff2) format("woff2"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Light.woff) format("woff"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Light.ttf) format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Geist Mono";
  font-style: normal;
  font-weight: 400;
  src: url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Regular.eot);
  src:
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Regular.eot?#iefix) format("embedded-opentype"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Regular.woff2) format("woff2"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Regular.woff) format("woff"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Regular.ttf) format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Geist Mono";
  font-style: normal;
  font-weight: 500;
  src: url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Medium.eot);
  src:
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Medium.eot?#iefix) format("embedded-opentype"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Medium.woff2) format("woff2"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Medium.woff) format("woff"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Medium.ttf) format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Geist Mono";
  font-style: normal;
  font-weight: 600;
  src: url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-SemiBold.eot);
  src:
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-SemiBold.eot?#iefix) format("embedded-opentype"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-SemiBold.woff2) format("woff2"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-SemiBold.woff) format("woff"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-SemiBold.ttf) format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Geist Mono";
  font-style: normal;
  font-weight: 700;
  src: url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Bold.eot);
  src:
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Bold.eot?#iefix) format("embedded-opentype"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Bold.woff2) format("woff2"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Bold.woff) format("woff"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Bold.ttf) format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Geist Mono";
  font-style: normal;
  font-weight: 800;
  src: url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-ExtraBold.eot);
  src:
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-ExtraBold.eot?#iefix) format("embedded-opentype"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-ExtraBold.woff2) format("woff2"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-ExtraBold.woff) format("woff"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-ExtraBold.ttf) format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Geist Mono";
  font-style: normal;
  font-weight: 900;
  src: url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Black.eot);
  src:
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Black.eot?#iefix) format("embedded-opentype"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Black.woff2) format("woff2"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Black.woff) format("woff"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist-Mono/GeistMono-Black.ttf) format("truetype");
}
